@media screen and (min-width:351px) {
#cssmenu{font-family:Nunito;font-weight:700;background:#c10000;margin:0;padding:18px 0 14px;width:auto;position:relative}
#cssmenu > ul > li > a{font-family:Nunito;font-size:14px;color:#fff;text-transform:uppercase;font-weight:700;margin:15px 0 -7px -3px}
#cssmenu ul li ul li a{font-family:Nunito;font-size:13px;color:#fff;text-transform:none;font-weight:400;margin:-7px 0 3px 25px}
#cssmenu > ul > li.activ > a{text-shadow:2px 0 10px #111}
#cssmenu > ul > li.activ{text-shadow:2px 0 10px #111}
#cssmenu #menu-button{font-size:17px;color:#fff;font-weight:700;display:block;width:100%;text-align:left;padding-left:0;letter-spacing:1px;text-transform:uppercase;box-sizing:border-box}
}
@media screen and (max-width:350px) {
#cssmenu{font-family:Nunito;font-weight:700;background:#c10000;margin:0;padding:19px 0 15px;width:auto;position:relative}
#cssmenu > ul > li > a{font-family:Nunito;font-size:12px;color:#fff;text-transform:uppercase;font-weight:700;margin:12px 0 -10px -5px}
#cssmenu ul li ul li a{font-family:Nunito;font-size:11px;color:#fff;text-transform:none;font-weight:400;margin:5px 0 -7px 20px}
#cssmenu > ul > li.activ > a{text-shadow:2px 0 10px #111}
#cssmenu > ul > li.activ{text-shadow:2px 0 10px #111}
#cssmenu #menu-button{font-size:14px;color:#fff;font-weight:700;display:block;width:100%;text-align:left;letter-spacing:1px;text-transform:uppercase;box-sizing:border-box}
}
#cssmenu #menu-button:after{display:block;content:'';position:absolute;height:7px;width:28px;border-top:2px solid #fff;border-bottom:2px solid #fff;right:20px;top:18px}
#cssmenu #menu-button:before{display:block;content:'';position:absolute;height:2px;width:28px;border-top:2px solid #fff;right:20px;top:36px}
.line{margin-top:15px;border-top:1px solid #fff}
#cssmenu ul{margin:0;padding:0;display:block}
#cssmenu ul li a{text-decoration:none;display:block;transition:color .2s ease;box-sizing:border-box}
#cssmenu ul li ul li{list-style:none;transition:max-height .4s ease-out}
#cssmenu > ul{max-height:0;overflow:hidden;transition:max-height .35s ease-out}
#cssmenu > ul.open{max-height:450px}
#cssmenu ul li a{box-sizing:border-box;width:100%;padding:10px 20px}
#cssmenu ul li ul,#cssmenu ul li ul li a{color:#fff}
#cssmenu ul li ul li.activ > a{color:#111}